body
{
  background-color:#0489B1;
}
.seccion-login
{
  /*background-image:url(../imagenes/seg_fon.jpg);
  background-repeat: no-repeat;
   background-position:50%;*/
  color:red;
  width: 30%;

  border-radius: 20px;
}
input[type=text]
{
  text-align: center;
  padding: .3em;
  background-color: #E6E6E6;
  border: 1px;
  font-size: 16px;
  box-shadow: inset 0 0 20px #E6E6E6;
  border-radius: 10px;
}

input[type=number]
{
  text-align: center;
  padding: .3em;
  background-color: #E6E6E6;
  border: 1px;
  font-size: 16px;
  box-shadow: inset 0 0 20px #E6E6E6;
  border-radius: 10px;
}




td  
{
  text-align: center;
}
td img
{
  width: 100px;
  height:100px;
  text-align: center;
  margin: auto;
}

.reg_ini
{
  text-align: center;
  width:30%;

}
.reg_ini img
{
width:40px;
height:40px;
}

@media screen and (max-width:800px)
{
.seccion-login
{
  /*background-color: white;
  color:red;*/
  width: 95%;
}

input[type=text]
{
  text-align: center;
  padding: .3em;
  background-color: #E6E6E6;
  border: 1px;
  font-size: 10px;
  box-shadow: inset 0 0 20px #E6E6E6;
  border-radius: 10px;
}

input[type=number]
{
  text-align: center;
  padding: .3em;
  background-color: #E6E6E6;
  border: 1px;
  font-size: 20px;
  box-shadow: inset 0 0 20px #E6E6E6;
  border-radius: 10px;
}


.reg_ini
{
display: none;
}

}


.myButton {
  box-shadow:inset 0px 1px 0px 0px #cf866c;
  background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
  background-color:#d0451b;
  border-radius:3px;
  border:1px solid #942911;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-family:Arial;
  font-size:13px;
  padding:6px 24px;
  text-decoration:none;
  text-shadow:0px 1px 0px #854629;
}
.myButton:hover {
  background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
  background-color:#bc3315;
}
.myButton:active {
  position:relative;
  top:1px;
}


a
{
  text-decoration: none;
  color:#0489B1;
}
a:hover
{
  color:#8A4B08;
}
